/* eslint-disable react/prop-types */
/* eslint-disable import/no-unresolved */
import { Flex } from 'ui/grid';
import Header from './Header';

export default function Layout({ children }) {
  return (
    <Flex flexDirection="column">
      <Header />
      <main>{children}</main>
    </Flex>
  );
}
